Mercury API
SerialReader..::.ProtocolConfiguration Interface
Namespaces ► ThingMagic ► SerialReader ► SerialReader..::.ProtocolConfiguration
Interface to define Protocol Configurations.
Declaration Syntax

C# | Visual Basic | Visual C++

    public interface ProtocolConfiguration

    Public Interface ProtocolConfiguration

    public interface class ProtocolConfiguration

Members

All Members | Methods
Public Protected | Instance Static | Declared Inherited

Icon | Member | Description
--- | --- | ---
| GetValue()()() | Extract serial protocol enum value

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)